Bug 69277 - Asus A7A266 and Hauppage Wintv crashes
Asus A7A266 and Hauppage Wintv crashes
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 16:19 EDT by John
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ALI provided fix for linux (818 bytes, text/plain)
2002-12-06 04:53 EST, Arjan van de Ven
no flags Details

  None (edit)
Description John 2002-07-19 16:19:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.1a) Gecko/20020611

Description of problem:
Using the Hauppage Wintv with the A7A266 motherboard completely locks up the
system. This is a known bug with the ALi MAGiK northbridge and has a windows
fix. Reference: http://www.hauppauge.com/html/lockups.htm#MOMLIST After
contacting ALi tech support, they reported that they do not have a patch for
linux and do not intend to produce one, but this is what needs to be fixed:

From: ALi_Support_Team@ali.com.tw  
Subject: Re: Linux Patch
Date: Fri, 12 Jul 2002 11:53:21 +0800          

Dear sir,
This driver is only for Windows System. If your problem is that M1647 
has some incompatible issue with TV cards, we are sorry we don't apply any patch
for linux. Maybe  you can try to fix it by yourself.
Find the Device in PCI Configuration Space: Vender ID 109E, Device  ID 
036F.
Set 0x40 bit 1 to 1.

Best Regards
ALi Support Team

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Asus A7A266
2. Install Hauppage WinTV
3. Start xawtv
	

Actual Results:  System deadlocked.

Expected Results:  System Not deadlocked.

Additional info:
Comment 1 Arjan van de Ven 2002-12-06 04:53:07 EST
Created attachment 87650 [details]
ALI provided fix for linux

Note You need to log in before you can comment on or make changes to this bug.